#206 not exist http://pypi.python.org/simple/gdata/2.0.14

closed
nobody
None
5
2012-12-03
2012-12-03
Anonymous
No

Hi. The command pip -v install gdata==2.0.14 don't work.
Part of output is http://pastebin.com/mrVGNeRG .
Probably need to change something on http://pypi.python.org/pypi .
Exist http://gdata-python-client.googlecode.com/files/gdata-2.0 .14. zip, but not exist http://pypi.python.org/simple/gdata/2.0.14 .
Attention: gdata-2.0.14. zip is advised for normal work with googlecl docs. / https://groups.google.com/forum/?fromgroups=#!topic/googlecl-discuss/ZpulumN-1fU

Discussion

  • Richard Jones

    Richard Jones - 2012-12-03
    • status: open --> closed
     
  • Richard Jones

    Richard Jones - 2012-12-03

    This is the bug tracker for the Python Package Index (PyPI), not for any individual package. Please contact the authors of the package for bugs in the package.

     

Log in to post a comment.